[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0
Reboot = 1

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.6.1]
;; PortA + PortD
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8102 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FF 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C811D 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8101 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C811F 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8120 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8100 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C811E 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C811C 

;; PortE + PortD
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C813F 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8140 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8141 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8142 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8086 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8087 

Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8080 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8081 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8082 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8083 

Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C807C  
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8151  
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8079 
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814C 
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814D 
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814E 
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814F 
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8150 
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FB 
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FA 

;; PortA + PortD
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FC 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F7 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D5 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C810A 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F8 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D6 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8109 
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D3 
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D4 
Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8108 

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F5 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F6 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F1 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F2 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C818F 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81A0 

Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8146 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8199 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C804E 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C804F 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8174 

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C815B 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C815C 

;; PortE + PortD

Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FD 
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8125  
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8126  
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8127  
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8128  
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8129  
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C812A  
Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C812B 

[Conexant.6.2]

[Conexant.6.3]
;; PortA + PortD
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8102 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FF 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C811D 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8101 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C811F 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8120 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8100 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C811E 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C811C 

;; PortE + PortD
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C813F 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8140 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8141 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8142 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8086 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8087 

Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8080 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8081 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8082 
Conexant = HdAudModel,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8083 

;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C807C  
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8151  
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8079 
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814C 
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814D 
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814E 
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814F 
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8150 
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FB 
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FA 

;; PortA + PortD
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FC 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F7 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D5 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C810A 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F8 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D6 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8109 
;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D3 
;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D4 
;Conexant = HdAudModel3, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8108 
;Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C818F 

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F5 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F6 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F1 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F2 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81A0 

Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8146 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8199 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C804E 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C804F 
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C804F 

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C815B 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C815C 

;; PortE + PortD

;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FD 
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8125  
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8126  
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8127  
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8128  
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8129  
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C812A  
;Conexant = HdAudModel2,  HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C812B 

[Conexant.6.4]




;; AMD Platform ****************
[HdAudModel]
AddReg = EPKeys.AddReg

;; Skylake Platform **************
[HdAudModel2]
AddReg = EPKeys.AddReg, D2Keys.AddReg

;; Skylake Platform **************
[HdAudModel3]
AddReg = EPKeys.AddReg, D2Keys.AddReg

[EPKeys.AddReg]
HKR,Settings\OEM,FourceEpRefreshOnce,1,01,00,00,00
HKR,Settings\OEM,EpRefreshDelay,1,00,00,00,00

[D2Keys.AddReg]
;HKR,Settings\OEM,ForceD2Mode,1,01,00,00,00
;HKR,Settings\OEM,Flags5,1,48,08,00,20
